# MultiLineBuilder

class MultiLineBuilder
Content copied to clipboard

## Functions

build
Link copied to clipboard
fun build(): String
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard
unaryPlus
Link copied to clipboard
operator fun String.unaryPlus()
Content copied to clipboard